# ONVIF Technical Specification Development
This repository is dedicated to future extensions of the ONVIF Network Interface Specifications which include

- Network Interface Specification Documents
- Schemas and wsdl files

Note that officially released specifications are avialable at [onvif.org](https://www.onvif.org/profiles/specifications/).

You may browse the repository for proposals and corrections that have been assigned to a release.

## Guidelines

For participation in the development please study our [guidelines](guidelines.md).

## License

Due to legal reasons based on earlier contributions by ONVIF members, contributions to the specifications are goverened by a dual license. 
The ONVIF specifications themselves are published using the ONVIF no-derivatives license while the contributions themselves 
are applicable to the Apache license allowing contributors to collaborate and derive contributions. For the license texts see [LICENSE](LICENSE.md).